/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/
    
    #myModal div.head{
    padding: 13px 12px 0 22px;
}


#myModal div.head div.title{
    font-size: 20px;
    color: #55BD32;
}
#myModal div.cont{
    padding: 13px 10px 20px;
    color: #000;
    font-size: 14px;
}
#myModal div.cont a{
    color: #c3c5d2;
}
#myModal div.cont a.selectBox{
    color: #625A5E;
}
#myModal div.cont div.hidden{
    
}
#myModal div.cont form.order{
    
}
#myModal div.cont form.order table.userData{
    width: 100%;
}
#myModal div.cont form.order table.userData tr{
    
}
#myModal div.cont form.order table.userData tr td{
    padding: 4px 9px;
}
#myModal div.cont form.order table.userData tr td input{
    width: 248px;
}
#myModal div.cont form.order div.submit{
    
}
#myModal div.cont div.formLogin{
    
}
#myModal div.cont div.hide{
    display: none;
}
#myModal div.cont div.help{
    position: relative;
}
#myModal div.cont div.help div.icon{
    cursor: pointer;
}
#myModal div.cont div.help div.text{
    display: none;
    position: absolute;
    bottom: 28px;
    background: #dde2e8;
    font-size: 13px;
    color: #625a5e;
    border: 3px solid #ffffff;
    padding: 13px;
    width: 266px;
    left: 50%;
    margin: 0 0 0 -133px;
    z-index: 700;
}
#myModal div.cont div.help div.text div.arrow{
    position: absolute;
    background: url(images/helpArrow.png) no-repeat scroll left bottom transparent;
    bottom: -15px;
    width: 20px;
    height: 12px;
    left: 50%;
    margin: 0 0 0 -24px;
}
#myModal div.cont div.item{
    margin: 0 0 11px;
    float: left;
    width: 100%;
    position: relative;
}
#myModal div.cont div.item div.notif{
    float: left;
    margin: 0 0 0 10px;
    padding: 2px 0 0;
}
#myModal div.userForm{
    display: none;
}
#myModal div.hidden{
    
}
#myModal div.showing{
    display: block;
}
#myModal div.userForm div.note{
    display: none;
}
#myModal div.userForm div.change{
    margin: -20px 0 4px;
}
#myModal div.userForm div.change a{
    text-decoration: none;
    border-bottom: 1px dashed;
}
#myModal div.userForm div.change a:hover{
    border-bottom: none;
}
#myModal div.cont form.registration div.email div.notif{
    background: url(images/emailIcon.png) no-repeat scroll left bottom transparent;
    line-height: 17px;
    padding: 0 0 0 25px;
    margin: 2px 0 0 10px;
    display: none;
}
#myModal div.cont form.registration div.error div.notif{
    background: url(images/emailIcon.png) no-repeat scroll left top transparent;
    display: block;
    height: 17px;
    min-width: 18px;
}
#myModal div.cont form.registration div.nameS div.notif{
    background: none;
}
#myModal div.cont div.item div.name{
    width: 195px;
    float: left;
    font-size: 14px;
    padding: 2px 0 0;
}
#myModal div.cont div.item div.input{
    width: 221px;
    float: left;
}
#myModal div.cont .req{
    color: red;
}
#myModal div.cont div.item div.input input, #myModal div.cont div.item div.input textarea{
    background: #fff;
    border: none;
    width: 258px;
    padding: 2px 10px;
    border: 1px solid #888;
    -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
    behavior: url(/tpl/js/PIE.php);
}

#myModal div.cont div.item div.small input{    
    width: 58px;                               
}

#myModal div.cont div.item div.input textarea{
    height: 160px;
}
#myModal div.cont div.item div.input select{
    width: 279px;
}
#myModal div.cont div.error div.input input{
    background: #B78086;
    color: #FFFFFF;
}
#myModal div.cont div.submit{
    text-align: center;
    padding: 0 0 0 77px;
    margin: 14px 0 0;
}
#myModal div.cont div.submit input{
    background: none repeat scroll 0 0 #55BD32;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    padding: 10px 11px;
}
#myModal div.cont form.getToGroup div.button{
    margin: 20px 0 0;
}
#myModal div.cont div.clearData{
    
}
#myModal div.cont div.visible{
    padding: 20px 0 0;
}
#myModal div.cont div.clearData div.error{
    color: red;
}
#myModal div.cont div.clearData div.success{
    color: green;
}
#myModal div.cont form.registration{
    margin: 8px 0 0;
}
#myModal div.cont form.registration div.checkboxes{
    margin: 8px 0 0;
}
#myModal div.cont form.registration div.checkboxes div.custom-checkbox{
    margin: 0 0 8px;
}
#myModal div.cont form.registration div.checkboxes input{
    display: block;
}
#myModal div.cont form.registration div.checkboxes label{
    background: none;
}
#myModal div.cont form.registration div.checkboxes div.error label{
    color: #B78086;
}
#myModal div.cont form.registration div.checkboxes div.error label a{
    color: #B78086;
}
#myModal div.cont form.registration div.checkboxes div.error label.checked{
    background-position: left bottom;
}
#myModal div.cont form.registration div.radioButtons{
    margin: 0 0 21px;
}
#myModal div.cont form.registration div.radioButtons div.custom-radio{
    width: 33%;
    float: left;
}
#myModal div.cont form.registration div.radioButtons div.custom-radio div.help{
    margin: 1px 0 0 6px;
    float: left;
}
#myModal div.cont form.registration div.radioButtons div.custom-radio label{
    line-height: 15px;
    float: left;
    background: none;
}
#myModal div.cont form.registration div.radioButtons div.custom-radio input{
    display: block;
}
#myModal div.cont div.trade {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    height: 350px;
    border: none;
    padding: 10px;
}
#myModal div.cont div.trade div.static {
    float: left;
}
#myModal div.cont div.trade div.auto {
    margin: 0 0 0 220px;
    overflow: auto;
    height: 350px;
}
#myModal div.cont div.trade div.static div.price{
    background: url(images/novPriceBgr.png) no-repeat left top;
    width: 94px;
    height: 28px;
    color: #FFFFFF;
    font-size: 21px;
    padding: 4px 0 0;
    text-align: center;
    margin: 0 0 6px;
}
#myModal div.cont div.trade div.static div.price span{
    font-size: 12px;
}
#myModal div.cont div.trade div.static form.cart{
    width: 94px;
    margin: 22px auto 0;
}
#myModal div.cont div.trade div.static form.cart a{
    background: url(images/middleCart.png) no-repeat left top;
    width: 35px;
    height: 35px;
    display: block;
    margin: 0 auto;
}
#myModal div.cont div.trade div.static form.cart a:hover{
    background: url(images/middleCart.png) no-repeat left bottom;
}
#myModal div.cont div.trade div.auto div.top{
    margin: 0 0 22px;
}
#myModal div.cont div.trade div.auto div.top div.title{
    font-size: 24px;
    margin: 0 0 10px;
}
#myModal div.cont div.trade div.auto div.top div.point{
    margin: 0 0 3px;
}
#myModal div.cont div.trade div.auto div.top div.name{
    float: left;
    width: 64px;
}
#myModal div.cont div.trade div.auto div.top div.value{
    float: left;
}
#myModal div.cont div.trade div.auto div.top div.value a{
    color: #000000;
}
#myModal div.cont div.trade div.auto div.delivery{
    
}
#myModal div.cont div.trade div.auto div.delivery div.item{
    margin: 0 0 22px;
    position: relative;
}
#myModal div.cont div.trade div.auto div.delivery div.title{
    margin: 0;
    font-size: 17px;
}
#myModal div.cont div.trade div.auto div.delivery div.area{
    color: #007DC6;
    margin: 0 0 9px;
}
#myModal div.cont div.trade div.auto div.delivery div.delDate{
    left: 376px;
    top: 5px;
}
#myModal div.cont div.trade div.auto div.delivery div.delDate div.date{
    color: #2373B5;
    font-size: 18px;
}
#myModal div.cont div.trade div.auto div.delivery div.time{
    margin: 5px 0 12px;
}
#myModal div.cont div.trade div.auto div.delivery div.time table{
    
}
#myModal div.cont div.trade div.auto div.delivery div.time table th{
    border: 1px solid #CCCCCC;
    padding: 3px 10px;
    font-weight: bold;
}
#myModal div.cont div.trade div.auto div.delivery div.time table td{
    border: 1px solid #CCCCCC;
    border-left: none;
    padding: 3px 10px;
}
#myModal div.cont div.trade div.auto div.delivery div.comments{
    
}

#myModal #mess{
    font-weight: bold;
    margin-bottom: 10px;
}

a.big-link{
 position: absolute;
    right: 465px;
    top: 14px;
    
       background: none repeat scroll 0 0 #FF0066;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 7px 13px;
    text-decoration: none;
}